gauge
区分
JVN番号
タイトル
JVN
深刻度
最終更新日
CVE番号
New
JVNDB-2018-001718

Iolo System Shield AntiVirus および AntiSpyware におけるバッファエラーの脆弱性

10.0
2018/03/02 16:48
CVE-2018-5701

JVNDB-2018-001718

Iolo System Shield AntiVirus および AntiSpyware におけるバッファエラーの脆弱性
概要
Iolo System Shield AntiVirus および AntiSpyware には、バッファエラーの脆弱性が存在します。
想定される影響と対策
情報を取得される、情報を改ざんされる、およびサービス運用妨害 (DoS) 状態にされる可能性があります。
JVNDB-2018-001718は、ベンダ情報および参考情報を参照して適切な対策を実施してください。
JVN情報 ※( )内はCVSS v3の値
深刻度10.0N/A
CVECVE-2018-5701
公表日2018/01/29 00:00
登録日2018/03/02 16:48
更新日2018/03/02 16:48
CVSS v2情報
全ての情報を閲覧するにはユーザー登録(無料)またはログインが必要です。